@echo off
alias asm asm.bat OSLKmain
alias link link.bat OSLKmain
alias lst list OSLKmain.lst
alias map list OSLKmain.map

call asm.bat  OSLKmain
if errorlevel 1 goto end
call link.bat OSLKmain
if errorlevel 1 goto end
exe2bin OSLKmain
:end
